* {
  font-family: "Poppins";
}
.hide{
  display:none !important;
}
header {
  padding: 22px 0px;
  position: fixed;
  width: 100%;
  background-color: #fff;
  transition: 0.4s ease;
  z-index: 999;
  top: 0;
  height: 104px;
}

.header-content {
  /* padding: 0 !important; */
  max-height: 104px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header.sticky {
  padding: 10px 0px;
  height: 80px;
}

.main-logo {
  height: 58px;
  width: 189px;
  aspect-ratio: 16/9;
  object-fit: contain;
  transition: 0.4s ease;
}

.main-logo.sticky {
  width: 154px;
  aspect-ratio: 16/9;
  object-fit: contain;
}

.nav-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}
/* .nav-link{
  padding-left:17px!important;
  padding-right:17px!important;
} */
/*.breadcrumb-item+.breadcrumb-item{
  padding-left:0px !important;
}*/
.nav-account {
  display: flex;
  column-gap: 20px;
  justify-content: flex-end;
  padding: 0px 16px;
}

.nav-wrapper > ul > li > a:hover {
  color: #20a79c !important;
  border-bottom: 2px solid #20a79c;
}

.nav-wrapper > ul > li > a {
  border-bottom: 2px solid #fff;
}

.nav-wrapper .nav-account > li > div > a:hover {
  color: #20a79c !important;
}

.nav-wrapper .nav-account > li > a:hover {
  color: #20a79c !important;
}

.dropdown-toggle::after {
  display: none !important;
}

.dropdown-menu {
  border: 2px solid #4ea59c !important;
  margin-top: 10px !important;
}

#mySidebar {
  display: none;
}

#offcanvasRight {
  display: none;
}

main {
  position: relative;
  padding-top: 104px;
}

#jumbotron {
  background-image: url("../assets/image/bg-header.png");
  max-width: 1394px;
  height: 590px;
  padding-top: 132px;
}

#jumbotron .jumbotron-subtitle {
  max-width: 791px;
  font-size: 16px;
  font-weight: 400;
}

.custom-group-mobile {
  display: none;
}

.custom-group {
  border-radius: 500px;
  border-width: 2px;
  border-style: solid;
  border-color: #c6e7e4;
  background-color: white;
}

.custom-group .custom-select {
  border-top-left-radius: 500px;
  border-bottom-left-radius: 500px;
  /* padding-left: 26px; */
}

/* modal styling */
.modal-header {
  border-bottom: 0 !important;
}

.modal-divider {
  color: #20a79c;
}

.input-group-modal {
  border: 2px solid #c6e7e4 !important;
  border-right-width: 0 !important;
  border-top-left-radius: 500px !important;
  border-bottom-left-radius: 500px !important;
}

.input-group-text {
  background-color: white !important;
  /*border: 2px solid #c6e7e4 !important;*/
  border-left-width: 0 !important;
  border-top-right-radius: 500px !important;
  border-bottom-right-radius: 500px !important;
}

.jenis-wrapper {
  display: flex;
  column-gap: 23px;
  row-gap: 10px;
  flex-wrap: wrap;
}

.jenis-radio-modal {
  padding: 7px 30px;
  border: 2px solid #c6e7e4;
  color: #455b59;
  cursor: pointer;
}

.jenis-wrapper label input[type="radio"] {
  position: absolute !important;
  opacity: 0 !important;
  width: 0 !important;
  height: 0 !important;
}

[type="radio"]:checked + .jenis-radio-modal {
  border: 2px solid #20a79c;
  color: white;
  background-color: #20a79c;
}

.harga-wrapper {
  display: flex;
  column-gap: 23px;
  row-gap: 10px;
  flex-wrap: wrap;
}

.harga-wrapper label input[type="radio"] {
  position: absolute !important;
  opacity: 0 !important;
  width: 0 !important;
  height: 0 !important;
}

.harga-radio-modal {
  padding: 7px 30px;
  border: 2px solid #c6e7e4;
  color: #455b59;
  cursor: pointer;
}

[type="radio"]:checked + .harga-radio-modal {
  border: 2px solid #20a79c;
  color: white;
  background-color: #20a79c;
}

.stok-wrapper {
  display: flex;
  column-gap: 23px;
  row-gap: 10px;
  flex-wrap: wrap;
}

.stok-wrapper label input[type="radio"] {
  position: absolute !important;
  opacity: 0 !important;
  width: 0 !important;
  height: 0 !important;
}

.stok-radio-modal {
  padding: 7px 30px;
  border: 2px solid #c6e7e4;
  color: #455b59;
  cursor: pointer;
}

[type="radio"]:checked + .stok-radio-modal {
  border: 2px solid #20a79c;
  color: white;
  background-color: #20a79c;
}

.form-check-label {
  color: #455b59;
}

.form-check-input:checked {
  background-color: #20a79c !important;
  border-color: #20a79c !important;
}

.modal-footer {
  border-top: 0 !important;
}

.modal-save-button {
  width: 100%;
  background-color: #ffc000 !important;
  font-weight: 500 !important;
}
/* end modal */

.banner-wrapper {
  max-width: 729px;
  max-height: 202px;
}

.slick-prev:before,
.slick-next:before {
  color: black !important;
}

.recommend-subtitle {
  max-width: 777px;
  font-size: 15px;
}

.recommend-card {
  max-width: 257px;
}

.recommend-card:hover,
.recommend-card .card-body .card-title:hover {
  background-color: #f4fffe;
  color: #4ea59c;
  cursor: pointer;
}

.recommend .slick-slide {
  margin: 0 15px;
}

.img-header {
  overflow: hidden;
}

.recommend .recommend-card img {
  margin: 0 auto;
  max-width: 257px;
  aspect-ratio: 1/1;
  width: 100%;
  transition: all 0.3s ease-in-out;
}

.recommend .recommend-card img:hover {
  transform: scale(1.3);
}

.slick-dots {
  margin-top: 20px !important;
  list-style-type: none;
  /* background-color: #4ea59c; */
}

.recommend .slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: #dadada;
  text-indent: -9999px;
}

.recommend .slick-dots .slick-active button {
  background-color: #4ea59c;
}

.find-house-wrapper .slick-slide {
  margin: 0 15px;
}
.find-house-wrapper .find-img-wrapper {
  position: relative;
  overflow:hidden;
}
.find-house-wrapper .find-img-wrapper img {
  margin: 0 auto;
  width: 100%;
  aspect-ratio: 16/9;
  cursor:pointer;
  transition: all 0.3s ease-in-out;
}
.find-house-wrapper .find-img-wrapper img:hover {
  transform: scale(1.3);
}


.find-house-wrapper .find-img-wrapper .title-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
  color: white;
  font-weight: 600;
}

.kpr-simulation {
  margin-top: 88px;
  padding-top: 47px;
  padding-bottom: 135px;
  background-color: #f4fffe;
}

.kpr-simulation .simulation-wrapper {
  margin-top: 59px;
  padding: 0 50px;
}

.kpr-simulation
  .simulation-wrapper
  .dekstop-view
  .grid
  .option-wrapper
  .select-wrapper
  .select-native {
  display: none;
}

.kpr-simulation .simulation-wrapper .dekstop-view .grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  column-gap: 30px;
}

.kpr-simulation .simulation-wrapper .dekstop-view-result .grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 30px;
  row-gap: 30px;
}

.year-input {
  padding: 20px !important;
}

.year-input-text {
  border: 1px solid #dbdbdb !important;
}

.payment {
  display: flex;
  column-gap: 30px;
  row-gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 23px;
}

.payment-method {
  width: 153px;
  padding: 19px 30px 0px 30px;
  border: 2px solid white;
  background-color: white;
}

.payment-method:hover {
  border: 2px solid #4ea59c;
}

/* HIDE RADIO */
.payment label input[type="radio"] {
  position: absolute !important;
  opacity: 0 !important;
  width: 0 !important;
  height: 0 !important;
}

/* IMAGE STYLES */
[type="radio"] + img {
  cursor: pointer;
}

/* CHECKED STYLES */
[type="radio"]:checked + .payment-method {
  border: 2px solid #4ea59c;
}

.custom-group-simulation {
  border-radius: 500px;
  border-width: 2px;
  border-style: solid;
  background-color: white;
  border-color: #dbdbdb;
}

.about {
  padding-top: 100px;
  padding-bottom: 140px;
}

.mitra {
  padding: 135px 0;
}

.mitra .img-wrapper img {
  width: 179px;
  object-fit: contain;
}

.card-testimoni-wrapper {
  margin: 30px 0;
}

.card-testimoni-wrapper .card {
  opacity: 0.3;
/*  max-width: 542px;*/
}

.card-testimoni-wrapper .slick-slide {
  margin: 0 15px;
  /* width: 524px; */
  background-color: #fff;
}

.card-testimoni-wrapper .slick-current {
  background-color: #e1f5f3;
  opacity: 1;
}

.card-testimoni-wrapper .slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: #dadada;
  text-indent: -9999px;
}

.card-testimoni-wrapper .slick-dots .slick-active button {
  background-color: #4ea59c;
}

.news-wrapper .slick-slide {
  margin: 0 15px;
}

.news-wrapper .slick-dots li button {
  display: block;
  width: 10px;
  height: 10px;
  padding: 0;
  border: none;
  border-radius: 100%;
  background-color: #dadada;
  text-indent: -9999px;
}

.news-wrapper .slick-dots .slick-active button {
  background-color: #4ea59c;
}

.footer-desktop {
  display: block;
  margin-top: 62px;
  background-color: #455b59;
  padding-top: 111px;
  padding-bottom: 52px;
}

.footer-link:hover {
  color: #ffc000 !important;
}

.social-media-img {
  color: #fff;
  height: 24px;
}

.social-media-img:hover {
  color: #ffc000;
}

.copyright-link {
  text-decoration: none !important;
  margin-top: 85px;
  font-size: 12px;
  display: block;
  color: #fff;
}

.copyright-link:hover {
  color: #ffc000;
}

.footer-mobile {
  display: none;
}
button.custom-select__option.custom-select__option--value,span.select2-selection.select2-selection--single {
	color: black;
    padding: 20px 20px;
    cursor: pointer;
    user-select: none;
    height: 100%;
    min-width: 200px;
    border-radius: 500px;
    border:none;
}
span.select2.select2-container.select2-container--default.select2-container--below {
  min-width:200px !important;
}

.custom-select__option:hover, .custom-select__option:focus{
background:white;
}
.custom-select__option:hover, .custom-select__option:hover{
  background-color:white
}
.custom-select__option:hover, .custom-select__option:focus{
background-color:white !important;
}

.form-control:focus{

box-shadow:none !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
height:66px !important;
}
.verifikasi.not-verified {
  color: #cc0000;
  border-color: #cc0000;
}

.progress .bar {
  background-color: #4ea59c;
  width: 100%;
  text-align: right;
  color: #ffffff;
  padding-right: 4px;
}
.upl-btn{
  text-align: center;
}
.upl-btn .icon-add{
  margin-bottom:10px;
}
a.download-link {
  color: #4ea59c;
}
.icon-hapus {
  position: absolute;
  right: 20px;
  top: 45px;
  color: #9f9f9f;
}
.custom-file-label{
  border-color: #4ea59c;
  background-color: #eaf7f7;
  color: #666666;
}
.avatar-progress{
  text-align: center;
  vertical-align: middle;
  padding-top: 23px;
}
.center{
  text-align:center;
}
.align-center{
  text-align:center;
}


.mb-1{
  margin-bottom:10px;
}
.mb-2{
  margin-bottom:20px;
}
.mb-3{
  margin-bottom:30px;
}
.mb-4{
  margin-bottom:40px;
}
.mb-10{
  margin-bottom:100px;
}

.mt-1{
  margin-top:10px;
}
.mt-2{
  margin-top:20px;
}
.mt-3{
  margin-top:30px;
}
.mt-4{
  margin-top:40px;
}
.m-0{
  margin:0;
}
.flex{
  display:flex;
}
.flex-row{
  flex-direction: row;
}
.flex-column{
  flex-direction: column;
}
.h180{
  max-height:180px;
}

.pl-1{
  padding-left:10px;
}
.pl-2{
  padding-left:20px;
}
.pl-3{
  padding-left:30px;
}
.pl-4{
  padding-left:40px;
}
.pl-5{
  padding-left:50px;
}

.text-sm{
  font-size:1rem;
}
.text-md{
  font-size:1.2rem;
}
.text-lg{
  font-size:1.5rem;
}
.text-xl{
  font-size:2rem;
}
.text-2xl{
  font-size:2.5rem;
}

.link{
  color:#20a79c;
}
.align-right{
  text-align: right;
}
.error{
    margin-top: 17px;
    display: block;
    background: #fab1a0;
    padding: 6px 16px;
    border-radius: 10px;

}
.navlink{
  color:rgba(33, 37, 41, 0.75);
  text-decoration: none;
}

.navlink:hover{
  color: #4ea59c;
  text-decoration: none;
}
.bank-logo {
  max-width: 100%;
  height: 70px;
  margin-bottom: 10px;
}
.collapse {
    visibility: initial!important;
}
.bg-main-green{
    background-color: #4ea59c;
}

.other-unit{
    margin-top:-25px;
}

/*START UPDATE*/
.nav-account .nav-link {
    white-space: nowrap;
}
#jumbotron h1 {
    font-size: 40px;
    font-weight: 700;
    color: #414042;
    line-height: 60px;
    margin-bottom: 12px;
}
#jumbotron .custom-group .text-md {
    font-size: 15px;
}
#exampleModal .modal-content {
    border-radius: 20px;
    border: solid 1px #C6E7E4;
}
#exampleModal .modal-header {
    padding: 25px 36px 0;
    position: relative;
}
#exampleModal .modal-header .modal-title {
    font-size: 18px !important;
    line-height: 27px;
    font-weight: 600;
    margin-bottom: 0;
}
#exampleModal .modal-header .btn-close {
    margin: 0;
    border: solid 2px #414042;
    color: #414042 !important;
    opacity: 1;
    border-radius: 50%;
    padding: 7px;
    font-size: 10px;
}
#exampleModal .modal-body {
    padding: 12px 36px 18px;
}
#exampleModal input.form-control {
    font-size: 15px !important;
    padding: 0 30px;
    height: 54px;
    margin-bottom: 14px;
    border: solid 1px #C6E7E4 !important;
    border-right: none !important;
}
hr.modal-divider {
    margin: 20px 0;
}
#exampleModal .input-group .input-group-text {
    border-color: #C6E7E4;
    padding: 0 20px;
    height: 54px;
    border-top-right-radius: 99px !important;
    border-bottom-right-radius: 99px !important;
    font-size: 20px;
}
#exampleModal h6 {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 14px;
}
#exampleModal label input[type=radio] + .rounded-pill {
    background-color: #F4FFFE;
    border: solid 1px #C6E7E4;
    color: #455B59;
    font-size: 15px;
}
#exampleModal label input[type=radio]:checked + .rounded-pill {
    border-color: #20A79C;
    background-color: #20A79C;
    color: #fff;
}
#exampleModal .modal-footer {
    padding: 15px 36px 34px;
}
#exampleModal .modal-footer .modal-save-button {
    font-size: 15px;
    font-weight: 600 !important;
    color: #455B59;
    padding: 0 30px;
    height: 57px;
}
h2.recommend-title {
    font-size: 30px;
    font-weight: 600;
}
.recommend-card .card-title {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}
.recommend-card .card-address {
    font-size: 14px;
    color: #666666;
    line-height: 21px;
    margin-bottom: 1px;
}
.recommend-card .card-spec {
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    margin-bottom: 11px;
}
.recommend-card .card-spec strong {
    font-weight: 700;
}
.recommend-card .card-price {
    font-size: 14px;
    color: #666666;
    line-height: 24px;
}
.recommend-card .card-price strong {
    font-weight: 700;
    color: #000;
}
.find-house-wrapper .find-img-wrapper img {
    object-fit: cover;
}
.find-house-wrapper .find-img-wrapper {
    border-radius: 20px;
}
.slick-nav.slick-arrow {
    font-size: 20px;
    position: absolute;
    cursor: pointer;
}
.nav-left.slick-arrow {left: -18px;top: 50%;transform: translateY(-50%);}
.nav-right.slick-arrow {
    right: -18px;
    top: 50%;
    transform: translateY(-50%);
}
.simulation-wrapper .form-control {
    border: solid 1px #DBDBDB;
    padding: 0 30px !important;
    height: 56px;
    font-size: 15px;
}
.simulation-wrapper [type="radio"]:checked + .payment-method {
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.15);
}
.simulation-wrapper .payment > label {
    cursor: pointer;
}
.card-testimoni-wrapper .card.slick-slide {
    border: none;
}
.card-testimoni-wrapper .slick-slide .card-body {
    padding: 34px 25px 25px;
}
.news-card img {
    aspect-ratio: 4/3;
    object-fit: cover;
}
.news-wrapper .news-card {
    border-radius: 20px !important;
    overflow: hidden;
    background-color: #F4FFFE;
    cursor: pointer;
}
.news-wrapper .news-card:hover {
    background-color: #fff;
}
.popupCustom .leaflet-popup-content-wrapper {
    border-radius: 15px;
    border: solid 1px #20A79C;
    box-shadow: none;
    padding: 9px 10px;
}
.popupCustom .leaflet-popup-content {
    margin: 0;
    max-width: 240px;
}
.popupCustom .leaflet-popup-tip-container {
    display: none;
}
.leaflet-pane .popupCustom {
    margin-bottom: -122px;
}
.popUp-custom img {
    max-width: none;
    width: 102px !important;
}
.custom-marker .marker-wrapper {
    border-radius: 0;
}
p.popUp-custom-title {
    margin: 0 0 3px !important;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    
     /* number of lines to show */
}
p.popUp-custom-start {
    font-size: 10px;
    margin: 0 !important;
    color: #606768;
    line-height: 15px;
    margin-bottom: 3px;
}
p.popUp-custom-price {
    margin: 0 !important;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
}
.filter-group-result {
    border: solid 1px #DBDBDB;
    border-radius: 99px;
    overflow: hidden;
}
.filter-group-result .form-control {
    font-size: 14px;
    color: #666666;
    border: none;
}
.product-item-wrap .product-description {
    color: #666666;
}
.product-item-wrap .product-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 6px;
    color: #000;
}
.product-item-wrap .product-address {
    font-size: 14px;
    line-height: 20px;
    color: #666666;
    margin-bottom: 2px;
}
.product-item-wrap .product-spec {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 10px;
}
.product-item-wrap .product-spec p {
    margin-bottom: 0;
}
.product-item-wrap .product-price strong {
    color: #000;
}
.filter-group-result .location-input {
    margin-top: 7px;
    border-left: solid 1px #DADADA !important;
    border-right: solid 1px #DADADA !important;
    margin-right: 1px;
    padding-top: 0;
    padding-bottom: 0;
    height: 34px;
}
.sorting-group-wrap {
    font-size: 14px;
}
.nav-thumbnail .small-image {
    height: 80px;
    object-fit: cover;
    aspect-ratio: auto;
    width: 100% !important;
}
.nav-image-wrapper .slick-list {
    margin: 0 50px;
    padding: 0 !important;
}
.nav-image-wrapper .slick-current {border-color: #20A79C !important;}
.nav-image-wrapper .nav-thumbnail {
    border-radius: 15px;
    overflow: hidden;
    border: solid 2px transparent;
    margin: 0 7px;
}
.data-proyek .detail-data .list-group-item {
    padding-left: 0;
    padding-right: 0;
}
.data-proyek > h5 {
    font-size: 22px;
    font-weight: 700 !important;
    line-height: 32px;
    margin-bottom: 24px;
}
.detail-brochure h4 {
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 16px;
}
.type-card .card-body {
    padding: 16px 0 0 0;
}
.type-card .card-body .d-flex.justify-content-between.mt-3 {
    margin-top: 8px !important;
    font-size: 14px;
}
.type-card .card-body .d-flex .fw-semibold {
    font-weight: 700 !important;
}
.news-listing .content {
    padding-top: 0;
}
.confirm-page-breadcrumb li, .confirm-page-breadcrumb li a {
    color: #1D2B37;
}
.confirm-page-breadcrumb li {
    font-size: 12px;
    text-transform: capitalize;
}
.confirm-page-breadcrumb li a {
    text-decoration: none;
}
.detail-brochure.confirm-page-main-section {
    margin-top: 0;
}
.heading-title h1 {
    font-size: 30px;
    font-weight: 600;
    line-height: 45px;
    margin-bottom: 3px;
}
.confirm-page-breadcrumb .breadcrumb {
    margin-bottom: 8px;
}
.heading-title p {
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    margin-bottom: 0;
}
.confirm-page-main-section .heading-title {
    margin-bottom: 60px;
}
.project-detail-wrap .title-card {
    line-height: 33px !important;
    margin-bottom: 3px !important;
    margin-top: 10px;
}
.spesification-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 30px;
}
.spesification-wrapper {
    font-size: 14px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.spesification-wrapper > .text-center {
    flex: 1 1 0px;
}
.spesification-wrapper > .text-center .text-secondary {
    font-weight: 700;
    color: #616768;
}
.spesification-wrapper > .text-center .spec-title {
    height: 21px;
}
.spesification-wrapper > .text-center .title-img {
    width: 20px;
    object-fit: contain;
    display: inline-block;
}
.project-detail-wrap .p-4.py-0 {
    width: 45%;
    padding-right: 0 !important;
}
.table-spec-detail .td-title {
    color: #666666;
    font-size: 14px;
    width: 90px;
}
.table-spec-detail .td-detail {
    font-size: 14px;
    font-weight: 700;
    color: #000000;
}
.table-spec-detail  td {
    padding: 3px 0;
}
.payment-method-title {
    margin-top: 70px;
}
.payment-method-title h2 {
    font-size: 30px;
    font-weight: 600;
    line-height: 45px;
    margin-bottom: 14px;
}
.box-payment-method {
    background-color: #455B59;
    border-radius: 20px;
    color: #fff;
    padding: 26px 30px;
}
.box-payment-method h5 {
    font-size: 15px;
    text-align: center;
    color: #FFC000;
    line-height: 22px;
    margin-bottom: 18px;
}
.box-payment-method p {
    font-size: 14px;
    margin-bottom: 0;
}
.favorite-item .card-body {
    padding: 12px 12px 30px;
}
.row {
    margin-left: -15px !important;
    margin-right: -15px !important;
}
.row>* {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.change-pass-form-wrap {
    background-color: #F4FFFE;
    border-radius: 15px;
    position: relative;
    width: 100%;
    padding: 34px 0 40px;
}
.change-pass-inner {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}
.change-pass-inner .form-group {
    margin-bottom: 30px;
}
.change-pass-form-wrap label {
    font-size: 12px;
    font-weight: 600;
    color: #4EA59C;
    text-transform: uppercase;
    line-height: 18px;
    margin-bottom: 10px;
}
.change-pass-inner .form-control {
    height: 56px;
    border-radius: 99px !important;
    border: solid 1px #C6E7E4;
    padding: 0 40px;
    font-size: 15px;
}
.change-pass-inner .show-hide-pass {
    position: absolute;
    right: 22px;
    top: 50%;
    transform: translateY(-50%);
    color: #414042;
    font-size: 21px;
}
.detail-product .info-text > p {
    margin-bottom: 8px;
}
.submit-book-btn {
    width: 100%;
    padding: 16px 54px !important;
    box-shadow: 0px 15px 15px 0px rgba(255, 192, 0, 0.2);
    font-size: 15px;
    font-weight: 600;
    color: #414042;
}
.submit-booking-btn-wrap {
    margin-top: 18px;
    margin-bottom: 28px;
}
.compare-item .img-header {
    margin-bottom: 15px;
}
.btn-sent-invite {
    padding: 16px 54px !important;
    box-shadow: 0px 15px 15px 0px rgba(255, 192, 0, 0.2);
}
.breadcrumb a {
    color: #20a79c !important;
    text-decoration: none;
}
.breadcrumb .breadcrumb-item {
    text-transform: capitalize;
}
/*END UPDATE*/